Announcement

Collapse
No announcement yet.

vbulletin upgrade from 4 to 5.5.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vbulletin upgrade from 4 to 5.5.6

    I have problem upgrading vBullentin forum from 4 to 5.5.6 version. I done it with upgrade class script and everything went fine, but my admin panel is broken and nothing is working. Also I cannot import new themes. What can I do to successfully upgrade forum?



  • #2
    Your phrases didn't get imported during the upgrade script. Are you trying to use some alternate language? Do not import a language file from a previous version of vBulletin.

    To fix the issue, upload the /core/install directory and run upgrade.php again. This should re-import the default English Language.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment


    • #3
      This was successfull.. I can now also upload theme to forum... but I can't edit the teme in template manager it throws this error:
      Texpand is not defined
      at HTMLInputElement.onclick

      In console of browser.

      Comment


      • #4
        Are you blocking Javascript? vBulletin is built around Javascript.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud demonstration site.
        vBulletin 5 API - Full / Mobile
        Vote for your favorite feature requests and the bugs you want to see fixed.

        Comment

        Related Topics

        Collapse

        Working...
        X